@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Hiragino Kaku Gothic ProN',sans-serif;
    color: #3b3b3b;
    font-size: 16px;
    max-width: 768px;
    margin: 0 auto;
}

.main {
	padding: 8px 16px 40px 16px;
}


.main__title {
	font-weight: bold;
	background-color: #2db1dd;
	color: #fff;
	padding: 8px 8px 8px 16px;
    position: relative;
    font-size: min(5vw, 24px);
}

.main__title::after {
	content: '';
	background-color: #2db1dd;
	width: 100%;
	height: 3px;
	position: absolute;
	bottom: -6px;
	left: 0;
}

.main__img {
	width: 100%;
	padding: 16px 16px;
}

.main__lead {
	padding: 0 0 8px 0;
	line-height: 1.5;

}

.list__item {
	margin: 16px 0 0 0;
}

.txt__bold {
	font-weight: bold;
}

/*      フッターの設定       */
.footer {
	padding: 24px 20px 24px 20px;
	background: #696969;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}

.footer__list {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 10px 0;
}

.footer__list_link {
	padding: 8px 10px 8px 10px;
	color: #FFFFFF;
}

/*      文字スタイルの設定       */
.txt__color_yelow {
	color: #fcde44;
}

.txt__color_red {
	color: #d70003;
	font-weight: bold;
}

.txt__marker_yelow {
	font-weight: bolder;
	background: linear-gradient(transparent 40%, #ffff66 50%);
}

.txt__marker_pink {
	font-weight: bolder;
	background: linear-gradient(transparent 40%, #fec6d6 50%);
}

.txt__bold {
	font-weight: bold;
}